
@media screen and (max-width: 58.6875em) {
    figure.image_container.float_right {
        float: right;
        margin-left: 1em;
    }
}

@media screen and (max-width: 500px) {
    figure.image_container.float_right {
        float: none;
        margin-left: 1em;
    }
}


/* ------------------------------------------------ */
body {
  background-image: url('/files/layout/karte-jever-sw-transp.png');
  background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	}
	
 a:hover {
    background: var(--color-brand2);
}	

.ctabar__inner {
    margin: 0.5em 1px;
}

.ctabar__nav {
    font-size: 1.3em;
}

@media screen and (min-width: 48em) {
    .ctabar__nav {
        justify-content: center;
    }
}

@media screen and (max-width: 435px) {
    .ctabar__nav {
        font-size: 1em;
    }
}


/* changelanguage */
.mod_changelanguage ul li {
    list-style-type: none;
}

.mod_changelanguage ul li a {
    text-decoration: none;
}

.mod_changelanguage ul {
    display: flex
;
}

h1, .heading-h1 {
        font-size: 3rem;
    }
    
@media screen and (max-width: 820px) {
    h1, .heading-h1 {
        font-size: 2rem;
    }
}

p {
    font-size: 1.25em;
}

img.img-radius {
    border-radius: 40px;
    rotate: 4deg;
    margin-right: 10px;
}